@font-face {
  font-family: 'Roboto-Light';
  src: url(../../fonts/Roboto-Light.eot);
  src: url(../../fonts/Roboto-Light.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/Roboto-Light.woff2) format('woff2'),
       url(../../fonts/Roboto-Light.woff) format('woff'),
       url(../../fonts/Roboto-Light.ttf) format('truetype'),
       url(../../fonts/Roboto-Light.svg#Roboto-Light) format('svg');
}
